<!doctype html>
<html lang="fr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<title>Page liste</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <!--Mot clés définis pour annoncé le contenu de notre page-->
        <meta name="keywords" content="list, product, html">
        <meta name="description" content="Exemple de page produit en HTML">
        <meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="author" content="Tsiky">
		<!--Link du css pour agencé la page-->
		<link rel="stylesheet" href="../assets/css/main.css">
	</head>

<body>
	<header><!--Logo du Site Ecommerce-->
		<img title="logo" alt="logo" id="logo" " src="https://images.contentful.com/q602vtcuu3w3/68e1D8PwDmAWQsMUAYsCys/d1bf49b9c4b314cc92f09bd230b9b878/BTS18_Web.gif?q=80&w=300" />
		<nav>
			<ul><!--Lien hypertexte pour retourner a l'accueil (navigation)-->
				<li><a href="../index.html">RETOUR Accueil</a></li>
			</ul>
		</nav>
	</header>
	<!--Creation d'une section pour le detail de l'article choisi-->
	<section id="detailsSection">
		<h1>Details Article 1</h1><!--Presentation de l'article-->
		<div class="Details">
			<img src="../img/Posture1.jpg" alt="Chaussure de mode" ><!--Image de l'article-->
		</div>
		<div class="ResumeArticle"><!--Detail Article-->
			<p>MATIÈRE ET ENTRETIEN</p>
			<p>Dessus / Tige: Cuir<p>
			<p>Doublure: Textile</p>
			<p>Semelle de propreté: Textile</p>
			<p>Semelle d'usure: Matière synthétique</p>
			<p>Épaisseur de la doublure: Doublure protégeant du froid</p>
			<p>DÉTAILS DU PRODUIT</p>
			<p>Bout de la chaussure: Rond</p>
			<p>Fermeture: Fermeture éclair</p>
			<p>Référence: JA212K00F-O11</p>
			<p><small>
            MORE INFO COMMING SOON<!--Utilisation de la balise <small> pour un texte réduit pour des infos minimes-->
        	</small></p>
		</div>
		</section><!--Fin Section-->
		<footer>
			
		</footer>
</body>